Cyberduck Mountain Duck CLI

#8211 closed defect (duplicate)

Edited file monitoring unreliable with Sublime Text 3

Reported by: mitchell ferguson Owned by: yla
Priority: normal Milestone: 4.6
Component: core Version: 4.5.2
Severity: normal Keywords: editing edit
Cc: Architecture: Intel
Platform: Windows 8

Description (last modified by mitchell ferguson)

Using Cyberduck 4.5.2 15058 under Win 8.1x64. Connecting over SFTP to an Archlinux host. Editing with Sublime Text 3.

I'm using Cyberducks edit function to work on my webapp, but it only performs auto-upload on save sometimes. I don't know what triggers it to work or not, sometimes significant edits are ignored and I then add a semicolon, save and it uploads.

There is no log output when it fails.

Change History (5)

comment:1 Changed on Sep 8, 2014 at 7:10:23 AM by mitchell ferguson

  • Description modified (diff)

comment:2 Changed on Sep 8, 2014 at 1:42:32 PM by dkocher

  • Milestone set to 4.5.3
  • Owner set to yla

comment:3 Changed on Sep 10, 2014 at 12:58:20 PM by dkocher

  • Summary changed from Edited file monitoring unreliable in Windows to Edited file monitoring unreliable

comment:4 Changed on Oct 7, 2014 at 4:04:50 PM by dkocher

  • Summary changed from Edited file monitoring unreliable to Edited file monitoring unreliable with Sublime Text 3

comment:5 Changed on Oct 7, 2014 at 4:23:37 PM by dkocher

  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #7942.

Note: See TracTickets for help on using tickets.
swiss made software